The facilities/identity.hpp header defines a utility macro to use with BOOST_PP_IF and BOOST_PP_IIF.

#### Usage

#include <boost/preprocessor/facilities/identity.hpp>

#### Contents

- BOOST_PP_IDENTITY

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)